FAQ - LeadsFlow Pro

Important: Need Support?
Check These Frequently Asked Questions First...

Here are the First Things to Try Before Contacting Support:

  1. First and foremost, back up your site before you do anything... Make sure you are on the latest version of LeadsFlow Pro as we regularly add features and fix issues. You can download the latest version from the members dashboard.

  2. Deactivate all other plugins except LeadsFlow Pro. If the problem is resolved, then reactivate the other plugins one-by-one to see which plugin is causing the conflict.

  3. Please make sure there are no spaces in the API keys if you are having problems connecting to an account.

What Are the Requirements for This WordPress Plugin?

This is designed to run on self-hosted WordPress sites only. You will need at least WordPress 4.0+, PHP 5.4+ with Curl. 99.9% of good hosts meet or exceed these requirements. We have tested this on a wide range of hosting environments from many different hosting companies in our commitment to make sure our customer's experiences are as smooth as possible. 

Please note, if you are not sure if your host provides this as a minimum please ask them as we cannot support any hosts that do not have these as a base minimum...

Can I Use LeadsFlow Pro with an Existing Theme?

Absolutely, we designed this to run on any site. We make it that easy... 

Can I Use This on My Client's Sites?

No, this is for personal use only for sites you own. If you would like to use this on client's sites, they will require their own license. 

Can This Run on WordPress.com or Other Sites?

This is a WordPress plugin for self-hosted WordPress sites only. Sites that use WordPress Multi-User like WordPress.com do not allow you to install your own plugins. However, if you do run your OWN WordPress site, our plugin is FULLY COMPATIBLE.

How Do I Install This Plugin?

Go to "Plugins/Add New" in the admin section of your Wordpress back end. Select "Upload". You can then select the ZIP file of the plugin you downloaded from where ever you saved it on your computer and press the "INSTALL NOW" button. When the plugin is uploaded you can then press the "ACTIVATE" link. From there you can proceed to the settings and configure your plugin as needed. Watch the training video to see how to install and set it up. Click Here for the Training Videos.

I Got a error of 'The uploaded file exceeds the upload_max_filesize...' When Installing

This means your host may be limiting uploads to certain sizes. No problem, just unzip the plugin file and upload via FTP to your wp-content/plugins folder. We cover this in the installation video if you have never used FTP. You can also do it through your hosts control panel as most of them have a file manager too. 

Can I Use LeadsFlow Pro on Any Site?

This system is a Wordpress plugin. So, as a core, it needs a self-hosted Wordpress site to run as it integrates with many Wordpress based systems including membership systems, email systems and other parts of your site directly. However, we designed this to integrate everywhere possible so there are lots of ways you can integrate with many other sites and services you use.

I Want to Connect LeadsFlow Pro to Service "X". Will it work?

We support many incredible services and all the most popular platforms including autoresponders, webinar services, CRMs Systems, Membership Systems, SMS systems and much more. In fact, with our core set up you can connect to 100s of different systems and if there is enough demand for specific integration our team may include it in future versions if it is not directly supported.

I am in the (Insert Niche Here) Market, Will This Work for Me?

It does not matter what business you are in, what your products or services are or if you are an affiliate marketer promoting other peoples products. If you deal with customers, actions and want to streamline your business, automate your business and grow your profits then LeadsFlow Pro is here for you.

So, no matter what business you are in or your level of experience, LeadsFlow Pro gives you the power to optimize, manage, automate and grow...

Why is This a Wordpress Plugin Rather than a SaaS?

As we integrate directly with many of the top Wordpress plugins that power millions of sites across the world and with our "Own Your Own Data" philosophy, we want to put you in control of your business and most sites run on Wordpress. 

We may consider a SaaS version down the road but we want to give you the FREEDOM to run your business your way and control all your data, leads and integrations...

How is LeadsFlow Pro Different and How Do I know It Won’t Be Just Another expense?

While we have many awesome features that most autoresponders wish they had it is designed to maximize their power and potential and not replace them. We sit in the middle of all of these systems and allow you to have ultimate control over your data and business instead of being a SaaS slave.

However, if you do jump on board with LeadsFlow Pro right now, we do have a very special surprise for you that could help you with your email marketing needs as well...

What if I Am Just Getting Started Online, How Can LeadsFlow Pro Help Me?

If you are just starting out online then you are in luck. You can avoid the critical mistakes that most marketers make in their business... Us included!

With LeadsFlow Pro in your corner you can lay the foundation for a very successful future by building your lists, automating key areas of your marketing and business and fast-tracking your results. It doesn't matter what industry you are in, what products or services you sell or how you engage your audience... LeadsFlow Pro can help!

What Do I Need to Run LeadsFlow Pro?

Well, first of all it's a Wordpress Plugin and needs to run on a self-hosted Wordpress site. With over 76.5 Million sites running Wordpress and 26% of sites on the Internet running on that platform, its the perfect foundation for entrepreneurs to run their businesses online.

You would need your own host and domain obviously and if you already have these, you are ready to rock. You will also need PHP 5.4+ and Curl which is the minimum standard on 99.9% of all hosts...

 

Still Need Support? Please Click Here...